astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Models And Fitting (`astropy.modeling`) »
- Pix2Sky_AZP

# Pix2Sky_AZP

class `astropy.modeling.projections.``Pix2Sky_AZP`(mu=0.0, gamma=0.0)

  Bases: `astropy.modeling.projections.Zenithal`

  AZP : Zenital perspective projection - pixel to sky.

  Parameters:

  mu : float

  > distance from point of projection to center of sphere in spherical radii, default is 0.

  gamma : float

  > look angle in deg, default is 0.

  Attributes Summary

  `gamma` |
  `mu` |
  `param_names` | list() -> new empty list

  Methods Summary

  `check_mu`(val) |
  `inverse`() |

  Attributes Documentation

  `gamma`
  `mu`
  `param_names` = ['mu', 'gamma']

  Methods Documentation

  `check_mu`(val)
  `inverse`()